LOOK(1)

NAME
look - find lines in a sorted list

SYNOPSIS
look [ -df ] string [ file ]

DESCRIPTION
Look consults a sorted file and prints all lines that begin with string. It uses binary search.

The options d and f affect comparisons as in sort(1):

d   `Dictionary' order: only letters, digits, tabs and blanks participate in comparisons.

f   Fold. Upper case letters compare equal to lower case.

If no file is specified, /usr/dict/words is assumed with collating sequence -df.

FILES
/usr/dict/words

SEE ALSO
sort(1), grep(1)